.main-navigation {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;

  .nav-item {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    text-decoration: none;
    opacity: 0.8;
    padding: 10px;
    margin: 0 10px;

    &.active {
      opacity: 1;
    }
  }
}
